'use strict';

/*!
 * @techmely/utils
 * Copyright(c) 2021-2024 Techmely <techmely.creation@gmail.com>
 * MIT Licensed
 */


// src/isAndroid.ts
function isAndroid() {
  return typeof navigator !== "undefined" ? /(android)/i.test(navigator.userAgent) : false;
}

exports.isAndroid = isAndroid;
